Bug 1044690 - VUL-0: chromium: multiple vulnerabilities fixed in 59.0.3071.104
VUL-0: chromium: multiple vulnerabilities fixed in 59.0.3071.104
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Security
Leap 42.2
Other Other
: P3 - Medium : Normal (vote)
: ---
Assigned To: Security Team bot
E-mail List
CVSSv3:RedHat:CVE-2017-5087:9.6:(AV:N...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 12:11 UTC by Andreas Stieger
Modified: 2017-06-22 06:43 UTC (History)
1 user (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Stieger 2017-06-16 12:11:24 UTC
https://chromereleases.googleblog.com/2017/06/stable-channel-update-for-desktop_15.html

Chromium 59.0.3071.104

CVE-2017-5087: Sandbox Escape in IndexedDB
CVE-2017-5088: Out of bounds read in V8
CVE-2017-5089: Domain spoofing in Omnibox
Various fixes from internal audits, fuzzing and other initiatives
Comment 1 Bernhard Wiedemann 2017-06-16 14:01:30 UTC
This is an autogenerated message for OBS integration:
This bug (1044690) was mentioned in
https://build.opensuse.org/request/show/504192 42.2+Backports:SLE-12-SP2 / chromium
Comment 2 Andreas Stieger 2017-06-18 17:46:02 UTC
releasing, done
Comment 3 Swamp Workflow Management 2017-06-18 22:10:05 UTC
openSUSE-SU-2017:1591-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1043420,1044690
CVE References: CVE-2017-5087,CVE-2017-5088,CVE-2017-5089
Sources used:
openSUSE Leap 42.2 (src):    chromium-59.0.3071.104-104.18.2
Comment 4 Swamp Workflow Management 2017-06-18 22:11:42 UTC
openSUSE-SU-2017:1593-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1043420,1044690
CVE References: CVE-2017-5087,CVE-2017-5088,CVE-2017-5089
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-59.0.3071.104-23.1